.gsjj,
.fzlc {
    padding-bottom: 50px;
}

.gsjj p {
    text-indent: 2em;
    line-height: 32px;
}

.gsjj h3 {
    padding-left: 60px;
    line-height: 36px;
    background: url("2504891.jpg") no-repeat;
}

.qyxx .qyxx_text {
    padding: 30px 0;
}

.qyxx .qyxx_text p {
    font-size: 18px;
    text-indent: 2em;
    line-height: 32px;
}


.cyxt .lcontent {
    width: 780px;
    float: left;
    margin-right: 40px;
    min-height: auto;
}

.cyxt .lcontent dl dd {
    width: 360px;
}

.cyxt .lcontent dd h3 {
    padding: 0;
}

.cyxt .lcontent dd label {
    font-size: 16px;
    padding-top: 15px;
}

.cyxt .lcontent dd label * {
    color: #aaa;
}

.cyxt .wrap {
    width: 1640px;
}

.zlzx .wrap {
    width: 1660px;
}

.zlzx_wrap dl {
    width: 488px;
    height: 495px;
    float: left;
    border: 1px #dde8fc solid;
    border-radius: 8px;
    position: relative;
    margin-right: 60px;
    margin-top: 60px;
    overflow: hidden;
}

.zlzx_wrap dl dt img {
    width: 488px;
    height: 206px;
    border-radius: 8px 8px 0 0;
}

.zlzx_wrap dl dd {
    padding: 0 30px;
}

.zlzx_wrap dl dd h3 {
    padding: 15px 0;
}

.zlzx_wrap dl dd p {
    line-height: 32px;
    font-size: 18px;
}

.zlzx_wrap .zlink {
    width: 100%;
    bottom: 20px;
    right: 15px;
    padding: 0;
    text-align: right;
    position: absolute;
}

.zlzx_wrap .zlink a {
    color: #004ea1;
    display: inline-block;
    border: 1px #004ea1 solid;
    padding: 5px 10px;
    border-radius: 8px;
    margin-right: 15px;
}

.zlzx_wrap .zlink .current {
    color: #fff;
    background-color: #004ea1;
}


.jtop {
    height: 687px;
    background: url("2504845.jpg") no-repeat center;
}

.jtop .commm_title dd a {
    color: #595959;
    padding: 10px 20px;
    border: 1px #595959 solid;
    border-radius: 8px;

}

.jtkapian {
    text-align: center;
}

.jtkapian dl {
    width: 385px;
    height: 170px;
    display: inline-block;
    background-color: #ffffff;
    border-radius: 8px;
    box-shadow: 0 5px 10px #ddd;
    margin-right: 18px;
    text-align: left;
    vertical-align: middle;
}

.jtkapian dl dt {
    padding: 30px;
    font-weight: bold;
    padding-bottom: 0;
    padding-top: 40px;
    font-size: 20px;
}

.jtkapian dl dd {
    color: #333;
    padding: 30px;
    padding-top: 15px;
}

.jtkapian2 {
    margin-top: 20px;
}

.jtkapian2 dl {
    height: 120px;
}

.jtkapian2 dl dt {
    padding: 15px 25px 0 25px;
}

.jtkapian2 dl dd {
    padding: 15px 25px 0 25px;
}


.jitem_wrap {
    border: 1px #dde8fc solid;
    border-radius: 8px;
    box-shadow: 0 3px 6px #eee;
}

.jitem_wrap td,
.jitem_wrap th {
    padding: 40px 0;
}

.jitem_jsfwkj {
    height: 440px;
    background: url("2504873.png") no-repeat;
}



.jitem_jsfwkj2 {
    background: url("2504874.png") no-repeat;
}

.jitem_jsfwkj img {
    margin: 88px 0 0 141px;
}

.jitem_jsfwjs dl {
    margin-bottom: 30px;
}

.jitem_jsfwjs dl dt {
    font-weight: bold;
    font-size: 20px;
    padding-bottom: 10px;
}

.jitem_jsfwjs dl dd {
    color: #333;
    line-height: 32px;
}

.jitem_jsfwjs dl dd p {
    padding-left: 18px;
    background: url("2504847.png") no-repeat 0 15px;
}

.jitem_jsfwjs dl dd a {
    color: #777;
    display: inline-block;
    padding: 8px 30px;
    border: 1px #777 solid;
    border-radius: 8px;
    margin-top: 40px;
}

.zxlc {
    margin-top: 60px;
}

.zxlc img {
    display: block;
    margin: 0 auto;
}

.jjfatab dd a {
    display: inline-block;
    margin: 0 45px;
    text-decoration: none;
}

.jjfatab .current {
    color: #004ea1;
}

.jsfw_jianjie{
    margin-bottom: 50px;
}


.jsfw_jianjie p{
    text-indent: 2em;
    color: #777;
    margin-bottom: 20px;
}